import request from '@/utils/request'
// 首页顶部消息
export function GetMessageData(data) {
	return request({
		url: '/api/Message/GetMessageData',
		method: 'post',
		data,
	})
}
// 全部已读
export function ReadMessage(data) {
	return request({
		url: '/api/Message/ReadMessage',
		method: 'post',
		data,
	})
}